---
name: Sam Awezec
locality:
country: Remote
role: <a href="/job-families/product/product-manager/">Principal Product Manager</a>,
  Growth:Conversion
reports_to: hilaqu
picture: SamAwezecHeadshot.png
gitlab: s_awezec
departments:
- Product Management
story: Sam is a senior product manager at GitLab on the growth team. Outside of work
  he can be found hiking and fishing in the summer and on the slopes snowboarding
  in the winter.
specialty: Growth

